meta:
    default:
        title: "Le site de covoiturage libre et gratuit | "
        description: "Le site de covoiturage libre et gratuit"      
    community:
        title: "Covoiturage gratuit pour votre communauté"
        description: "Trouvez ou proposez gratuitement des covoiturages au sein d'une communauté. Groupe privé ou public de covoiturage."
    event:
        title: "Covoiturage gratuit pour vos événements grands publics et festivals"
        description: "Trouvez ou proposez gratuitement des covoiturages pour vos événements et festivals partout en France."
    home:
        title: "Le site de covoiturage libre et gratuit | "
        description: "Le site de covoiturage libre et gratuit"
    publish:
        title: "Proposer un trajet | "
        description: "Publier gratuitement une annonce de covoiturage afin de pouvoir trouver un trajet qui vous correspond"
    relaypoints:
        title: "Les aires de covoiturages"
        description: "La carte des aires de covoiturages, points de rendez-vous, parkings et points relais."
    results:
        title: "Covoiturages gratuits entre CityA et CityB"
        description: "Les covoiturages entre CityA et CityB, sans commission pour vos trajets réguliers ou occasionnels."